/*
Theme Name: Beau
Theme URI: http://www.stevenjaycohen.com/
Description: A Child Theme of Garfunkel and named after Art Garfunkel's son -- Beau Daniel Hemmingway  <a href="http://en.wikipedia.org/wiki/Art_Garfunkel">http://en.wikipedia.org/wiki/Art_Garfunkel</a>
Author: Steven Jay Cohen
Author URI: http://www.stevenjaycohen.com
Template: garfunkel
Version: 1.0.0
*/

/*
Purple: #461451 - rgb(70,20,81)
Light Purple: #8f6c7e - rgb(143,108,126)
Text: #444 - rgb(68,68,68)
Background: #F4F4F4 - rgb(244,244,244)


*/
@import url("../garfunkel/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("../garfunkel/genericons/genericons.css");
/* @import url(http://fonts.googleapis.com/css?family=Alegreya+Sans+SC|PT+Mono|Alegreya+Sans); */
/* PUT HEADSHOTS IN HEADERS */
.blog-title:after {
	content:url('img/me-circle-75.png');
	display: block;
	text-align:center;
	margin-top: 20px;
}
/* BACKGROUND IMAGE FIXED POSITION */
.bg-image.master {
	position: fixed;
}
/* HIDE THINGS */
.page .post .featured-media, .widget-area .widget-title, .post-type-archive-jetpack-portfolio .page-title, .jetpack-portfolio .post-meta.bottom {
	display:none;
}
/* PORTFOLIO PAGE */
.jetpack-portfolio {
	width: 100%;
	position: relative;
	background: #fff;
	overflow: hidden;
}
.jetpack-portfolio .post-inner {
	padding: 20px;
}
/* FEATURED IMAGE */
.featured-media img {
	border: 1px #DDD solid;
	margin: 10px auto 0 auto;
}
/* FOOTER */
.credits .footer-content {
	width: 80%;
	margin: auto;
}
.credits .footer-content .footer-left {
	width: 470px;
	float: left;
	color: #fff;
	padding-top: 10px;
}
.credits .footer-content .footer-right {
	width: 320px;
	float:right;
}
.credits .footer-content .menu-social ul {
	text-align: right;
}
.credits .footer-content .menu-social ul > li {
	display: inline-block;
	list-style-type: none;
	padding-left: 10px;
}
@media (max-width: 799px) {
	.credits .footer-content .footer-left, .credits .footer-content .footer-right, .credits .footer-content .menu-social ul {
		width: 100%;
		float: none;
		text-align: center;
		padding: 5px 0;
	}
}

/* BUTTON COLOR */
.post-content input[type="submit"], .post-content input[type="reset"], .post-content input[type="button"], .post-nav-fixed a, .menu-social a, .mobile-menu-container .menu-social a {
	background-color: #461451;
	border: 1px solid #444;
}
	
/* BLOG ARROWS */
.post-nav-fixed a .arrow {
	font-weight: bold;
}

/* FONTS */
body, .post-link p, .page-links, .post-excerpt, .post-content,  .post-content cite, .post-content .wp-caption-text, .post-content .gallery-caption, .post-content table, .post-content fieldset legend, .post-content label, .post-content input, .post-content input[type="text"], .post-content input[type="tel"], .post-content input[type="url"], .post-content input[type="password"], .post-content textarea, .comment-awaiting-moderation, .comment-form input[type="text"], .comment-form input[type="email"], .comment-form textarea, .comment-form input[type="submit"], .page .post-content .post-edit-link, .search-field, .page-template-template-archives-php .archive-box {
	font-family: "Alegreya Sans", "Trebuchet MS", Verdana, san-serif;
}
.blog-title a, .post-quote blockquote, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .post-title, .main-menu li a { 
	font-family: "Alegreya Sans SC", "Trebuchet MS", Verdana, san-serif;
}
code, kbd, pre {
	font-family: "PT Mono", "Courier New", Courier, monospace;
}
@media (max-width: 800px) {
	.blog-search #s, .blog-search #searchsubmit {
		font-family: "Alegreya Sans", "Trebuchet MS", Verdana, san-serif;
	}
}

/* ROUND CORNERS */
/*
.post, .posts .page, .jetpack-portfolio, .featured-media img {
	border-radius: 3px;
}
.post-nav-prev {
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	border-left: 1px solid #461451 !important;
}
.post-nav-next {
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	border-right: 1px solid #461451 !important;
}
*/

/* JETPACK RELATED ARTICLES */
.jp-relatedposts h3.jp-relatedposts-headline em {
	font-size: 175%;
	font-weight: 400;
	font-family: "Alegreya Sans SC", "Trebuchet MS", Verdana, san-serif;
}
.jp-relatedposts h3.jp-relatedposts-headline em:after {
	content:" Articles from My Site";
}

/* MP3 PLAYER */

/* change the color/shape of the background */
.mejs-controls,
.mejs-mediaelement,
.mejs-container {
	background: url('') !important;
	background-color: #461451 !important;
	/*border-radius: 3px;*/
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	background-color: #F4F4F4;
}
.mejs-container .mejs-controls div {
}

/* change the color of the lettering */
.mejs-currenttime,
.mejs-duration {
	color: #F4F4F4;
}

/* use a sprite file with different transport icons */
.mejs-controls .mejs-button button {
background-image: url('img/controls.png');
}

/* change the color of the file loading bar */
.mejs-controls .mejs-time-rail .mejs-time-loaded,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #8f6c7e;
}
.mejs-time-total, .mejs-horizontal-volume-total {
	background: #F4F4F4 !important;
}

/* remove border from playlist */
.wp-playlist {
	border: none;
	background: none;
}
.wp-playlist-light .wp-playlist-playing {
	background: none;
	font-weight: bold;
}
.wp-playlist-light .wp-playlist-playing .wp-playlist-caption {
	font-weight: bold;
}
.wp-playlist-tracks .wp-playlist-item .wp-playlist-caption {
	display: inline-block;
}
/* GENERICONS SOCIAL MEDIA */
.menu-social li a[href*="/feed/"]::before {
	content: '\f413';
}
.menu-social li a[href*="soundcloud.com"]::before {
	content: '\f426';
}